<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>http://localhost:1313/01_intro/seccompilation/</loc>
  </url><url>
    <loc>http://localhost:1313/02_quantum/secbasics/</loc>
  </url><url>
    <loc>http://localhost:1313/01_intro/</loc>
  </url><url>
    <loc>http://localhost:1313/06_conclusion/secconclusion-pm/</loc>
  </url><url>
    <loc>http://localhost:1313/99_appendix/secprefixtrees/</loc>
  </url><url>
    <loc>http://localhost:1313/03_compiler/secgts-sota/</loc>
  </url><url>
    <loc>http://localhost:1313/04_matching/secsota-pattern-matching/</loc>
  </url><url>
    <loc>http://localhost:1313/05_parallel/secsota_parallel/</loc>
  </url><url>
    <loc>http://localhost:1313/05_parallel/seceqsat/</loc>
  </url><url>
    <loc>http://localhost:1313/03_compiler/sec-compgraphs/</loc>
  </url><url>
    <loc>http://localhost:1313/01_intro/seccontributions/</loc>
  </url><url>
    <loc>http://localhost:1313/99_appendix/secellbound/</loc>
  </url><url>
    <loc>http://localhost:1313/06_conclusion/secconclusion-parallel/</loc>
  </url><url>
    <loc>http://localhost:1313/04_matching/secsimplifying-assumptions/</loc>
  </url><url>
    <loc>http://localhost:1313/02_quantum/secquantum-sota/</loc>
  </url><url>
    <loc>http://localhost:1313/02_quantum/</loc>
  </url><url>
    <loc>http://localhost:1313/03_compiler/secgraph-defs/</loc>
  </url><url>
    <loc>http://localhost:1313/03_compiler/</loc>
  </url><url>
    <loc>http://localhost:1313/02_quantum/sechybrid/</loc>
  </url><url>
    <loc>http://localhost:1313/05_parallel/secpersistent-ds/</loc>
  </url><url>
    <loc>http://localhost:1313/04_matching/sectreereduc/</loc>
  </url><url>
    <loc>http://localhost:1313/04_matching/seccanonical/</loc>
  </url><url>
    <loc>http://localhost:1313/05_parallel/secextraction/</loc>
  </url><url>
    <loc>http://localhost:1313/03_compiler/secrewrite-def/</loc>
  </url><url>
    <loc>http://localhost:1313/04_matching/</loc>
  </url><url>
    <loc>http://localhost:1313/02_quantum/secneed-help/</loc>
  </url><url>
    <loc>http://localhost:1313/05_parallel/secfactor-gts/</loc>
  </url><url>
    <loc>http://localhost:1313/04_matching/secanchors/</loc>
  </url><url>
    <loc>http://localhost:1313/05_parallel/</loc>
  </url><url>
    <loc>http://localhost:1313/03_compiler/secrewrite-operational/</loc>
  </url><url>
    <loc>http://localhost:1313/02_quantum/seclitt/</loc>
  </url><url>
    <loc>http://localhost:1313/04_matching/secautomaton/</loc>
  </url><url>
    <loc>http://localhost:1313/06_conclusion/</loc>
  </url><url>
    <loc>http://localhost:1313/04_matching/secbenchmarks/</loc>
  </url><url>
    <loc>http://localhost:1313/99_appendix/</loc>
  </url><url>
    <loc>http://localhost:1313/unroll/</loc>
  </url><url>
    <loc>http://localhost:1313/categories/</loc>
  </url><url>
    <loc>http://localhost:1313/</loc>
  </url><url>
    <loc>http://localhost:1313/tags/</loc>
  </url>
</urlset>
